Cemu - Bug #351

Project Zero: Maiden of Black Water - Lighting, flash light beam, mirror rendering, etc.
05/26/2020 09:06 PM - chriztr

Status: New Start date: 05/26/2020

Priority: Normal

Assignee:

Category: Graphic

API: OpenGL, Vulkan GPU Vendor/Model:  AMD RX580/ GTX 1060
Cemu Version: 1.22.10b

Description

The game is missing important environment lighting, light beam from flash light (you play with a flash light over 90% of the game),
reflections / shadows from light source, which is causing the game to look way darker. - Missing facial lighting (aka black face, there's
no light source to brighten the characters)

® Flash light beam not throwing light at walls, plants, things in the environment

e Missing shadows due to missing light beam from flash light

¢ Roms, buildings, outdoor areas appear darker.

e Mirrors don't render the mirror effect

¢ Moving the brightness slider in-game doesn't affect brightness at all.

¢ Black/White moments when you take pictures of people appearing as ghost lacks brightness, rendering them darker.

This pretty much is an issue throughout the entire game.

| made a side-by-side comparison video, picking out some areas in the game where this is very noticeable and should be easy to
work with.

The Wii U capture is raw input from the console captured through a capture card (Elgato HD60 Pro)

The Cemu capture is OBS, both recorded at 1080p, yet no scaling, color correction or such added.

No graphic packs where used to enhance the cemu capture.

| also made a set of saves leaving you at the spot shown in the video or close by, only leaving you to walk up to it.
The saves are from the european disc version. This game has some regional difference, afaik you can't use these on the japanese
release and I'm unsure if they'll load with the eShop release of the game.

Link to video comparing the two (11mins, covers the basics and should give you an idea of what's going on):
https://mega.nz/file/UMKkQCQyZ#u8Dc9HI___ sTUXXqlrdUp4RpairigN31UgMeFmMhPDo

Provided some screenshots from the video for a quick view.

If anything, contact me at discord:
chrissie#2000

History

#1 - 06/30/2020 02:56 PM - yfextn

Hope to resolve soon
#7 - 07/17/2020 02:04 AM - yfextn

1.20.0 It seems to be no change compared to the previous version

#8 - 07/18/2020 05:43 PM - chriztr

- File project_zero_cemu_1220_init_showing_mirror.png added

| did post this in #patreon but I'll post it here as well.
First version of 1.20.0 does show the mirror being rendered in this game compared against how it shows it in 1.19.x and 1.20.0b and ¢

#9 - 07/27/2020 03:58 PM - yfextn

1.20.1 no changes

#10 - 08/05/2020 08:20 AM - yfextn

1.20.1c no changes

#11 - 08/16/2020 04:29 AM - yfextn
1.20.2b no changes

#12 - 09/23/2020 04:31 AM - yfextn
1.21.1b no changes

#13 - 04/13/2021 04:23 PM - Serfrost
- Cemu Version changed from 1.19.1 to 1.22.10b
